# Withdrawals

All withdrawals related paths

## Trigger a withdrawal

 - [POST /payments/withdrawals](https://docs.upvest.co/api/withdrawals/create_cash_withdrawal.md): Trigger a withdrawal

## Retrieve withdrawal

 - [GET /payments/withdrawals/{withdrawal_id}](https://docs.upvest.co/api/withdrawals/retrieve_cash_withdrawal.md): Retrieve withdrawal

## Cancel withdrawal by ID

 - [DELETE /payments/withdrawals/{withdrawal_id}](https://docs.upvest.co/api/withdrawals/cancel_cash_withdrawal.md): Cancels a withdrawal specified by its ID. It is only possible to cancel a withdrawal if it has the status NEW.

## List withdrawals

 - [GET /account_groups/{account_group_id}/payments/withdrawals](https://docs.upvest.co/api/withdrawals/list_cash_withdrawals.md): List withdrawals

## Withdrawals events

 - [POST Withdrawals events](https://docs.upvest.co/api/withdrawals/withdrawal_event.md): Withdrawals events

